/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.1
Text Domain:  Avada
*/

.bookly_header a.bookly_header-ico:hover::before {
	color: #ff6626 !important;
}

.fullwidth-box:not(.fusion-light-circle) .fusion-column-wrapper .fusion-image-element .fusion-imageframe {
	overflow: visible !important;
}

.fusion-imageframe .fusion-no-lightbox {
	img {
		transition: .3s;
	}
	&:hover {
		img {
			filter: drop-shadow(0 0 12px #FF9E75);
			transform: scale(1.07) translateY(-4px);
		}
	}
}

@media only screen and (max-width: 1024px) {
  .fusion-layout-column > .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
	/*	padding-top: 0 !important;    */
	}
}

.fusion-mobile-menu-icons {
	z-index: 2;
}

.bookly_header .fusion-mobile-menu-icons a {
	margin: 8px 0px 20px 20px;
}


.fusion-social-links .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon{
	margin: 10px!important;
}


